<%|qp("ISO-8859-1")|Subject: Tu aviso "<%(%ad_type == "buy" || %ad_type == "rent")&translate("I_SEARCH") %><%%ad_subject%>" ha sido borrado de Yapo.cl%>
<%|qp("ISO-8859-1")|From: <%|ucfirst|$(common.brand.domain)%> <noreply@<%$(common.brand.domain)%>>%>
To: "<%%ad_name%>" <<%%users_email%>>
Content-Type: multipart/alternative; boundary="<%$(admail.html.multipart_boundary)%>"

--<%$(admail.html.multipart_boundary)%>
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<%|qp|&include("mail/deleted_ad_mail_.txt")%>

--<%$(admail.html.multipart_boundary)%>
Content-Type: multipart/related;
	boundary="<%$(admail.html.multipart_related_boundary)%>";
	type="text/html"

--<%$(admail.html.multipart_related_boundary)%>
Content-Type: text/html; charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<%|qp|&include("mail/deleted_ad_mail.html")%>

